<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../css.css" />
		<link rel="icon"  type="image/png" href="../icone.png" />
    </head>
    <body>
        <header>
			<div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html">Carte Meres</a></li>
                    <li><a href="Ram.html">Ram</a></li>
                    <li><a href="Prebuilt.html">Prebuilts</a></li>
                    <li><a href="ebay enchere.html">Enchéres</a></li>
                    <li><a href="GPU Nvidia.html" id="current">GPU Nvidia</a></li>
					<li><a href="GPU AMD.html">GPU AMD</a></li>
                    <li><a href="ServMad.html" >Server Madness</a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc">
            
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=*GTX*%20OR%20*nvidia*%20NOT%20*imprimante*%20NOT%20*1g*%20NOT%20*512*%20NOT%20*ecran*%20NOT%20%22pont%20sli%22%20NOT%20*intel*%20NOT%20*128*%20NOT%20*epson*%20NOT%20*256*%20NOT%20*210*%20NOT%20*220*%20NOT%20*260*%20NOT%20*270*%20%20NOT%20*280*%20NOT%20*460*%20NOT%20*470*%20NOT%20*540*%20NOT%20*550*%20NOT%20*560*%20NOT%20*710*%20NOT%20*720*%20NOT%20*730*%20NOT%20*740*%20NOT%20*gts*%20NOT%20%22gt%22%20NOT%20%22hs%22%20NOT%20430%20NOT%20*mx*%20NOT%20*nx*%20NOT%20*640*%20NOT%20*630*%20NOT%20*650*%20NOT%20shield%20NOT%20*waterblock*&it=1&parrot=0&ps=2&pe=5"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=690%20OR%20gtx%20960%20OR%20770%20OR%20780%20OR%201050%20OR%201060%20OR%20680%20OR%20760ti%20OR%20760%20ti%20OR%201050ti%20OR%201050%20OR%20780ti%20OR%20780%20ti%20NOT%20dell%20NOT%20imprimante%20NOT%20optiplex&it=1&ps=4&pe=7"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=690%20OR%20gtx%20970%20OR%20980%20OR%201060%20OR%201070%20OR%201080%20OR%20titan%20OR%201070%20OR%201060%20OR%20780ti%20OR%20780%20ti%20NOT%20dell%20NOT%20imprimante%20NOT%20optiplex&it=1&ps=6&pe=8"></iframe>
            
        </section>
    </body>
</html>
